Bug 149181 - cups starts printing after 3 minutes.
cups starts printing after 3 minutes.
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2005-02-20 06:08 EST by f.j.smans
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-04 08:43:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description f.j.smans 2005-02-20 06:08:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
i have 2 printers connected to my system being a hp deskjet 695c and 
a hp deskjet 5550. I print from windows xp with the latests updates 
(via samba).
 if i print to the deskjet 695c the printer starts immediately with 
If i print to the hp 5550 it takes about 3 minutes before the printer 
starts printing. The page i print is e.g. just the windows testpage.
This problem started when cups used the default configuration files 
for the hp 5550. In the past i used foomatic (Cups-o-matic) PPD files 
to setup my printer and everything was ok. The problem started quite 
some time ago when the printer files were used as part of the fedora 
Of course i updated the cups ini to allow for raw printing.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.start any print and the printer start printing after 3 minutes.

Additional info:

if i print directly from my pc to this printer printer starts 
Comment 1 Tim Waugh 2005-02-22 05:51:40 EST
Please explain a bit more about how the queues were set up.  Are you using the
system-config-printer tool?
Comment 2 f.j.smans 2005-02-22 08:48:03 EST
Tim i use the webtool to setup my printers. localhost:631 or so
Comment 3 Tim Waugh 2005-04-04 08:43:34 EDT
The system-config-printer tool is foomatic-based, and is the recommended tool
for setting up print queues.  I expect that if you use that instead, your
problem will go away.

Please let me know if that is not the case.

Note You need to log in before you can comment on or make changes to this bug.